{
  "id": 3342645,
  "name": "Harry Shlensky et al., trading as M. Shlensky & Sons, appellees, v. Jacob Schoenburg, appellant",
  "name_abbreviation": "Shlensky v. Schoenburg",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,431",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 372,
    "ocr_confidence": 0.554,
    "sha256": "7ee01e1420dd75c6fc31486c1d3ce440a38fba60dad1542c18bffb64eb6d2123",
    "simhash": "1:3918105d96854e3a",
    "word_count": 58
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry Shlensky et al., trading as M. Shlensky & Sons, appellees, v. Jacob Schoenburg, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Pritzker & Pritzker, for appellant. Benjamin E. Cohen, for appelle\u00e9s."
    ],
    "corrections": "",
    "head_matter": "Harry Shlensky et al., trading as M. Shlensky & Sons, appellees, v. Jacob Schoenburg, appellant.\nGen. No. 31,431.\nHeard in the second division of this court for the first district at the October term, 1926.-\nOpinion filed May 17, 1927.\nPritzker & Pritzker, for appellant. Benjamin E. Cohen, for appelle\u00e9s."
  },
  "file_name": "0654-01",
  "first_page_order": 688,
  "last_page_order": 688
}
